/*--------------------------------------------------

DEVELOPMENT CSS

REMOVE THIS FROM THE REAL SITE - THIS IS USED FOR
DEVELOPMENT OF THE SERVER CODE ONLY.

To provide basic styling before a design is applied.

--------------------------------------------------*/

/* Global
--------------------------------------------------*/
input.submit {
	color: #555;
}
#logo {
	margin: 15px 40px;
	padding: 10px;
	height: 60px;
	width: 172px;
	float: left;
	display: block;
}
#logo img {
	/* display: none; */
}
#strapline {
	display: none;
}

h1 {
	font-size: 46px;
	color: #fff;
	margin-bottom: 9px;
	margin-left:20px;
	margin-top:-6px;
	padding:0;
}

/* Containers
--------------------------------------------------*/
#page {
    	margin: 0 auto;
    	overflow: hidden;
    	padding: 0;
    	width: 900px;
		}

#buildings {
	background: url("../images/global/brushes1.png") no-repeat fixed center top transparent;
}

#header {
	background: #102A62;
	width: 880px;
	float: left;
	margin: 0 10px;
	display: inline;
}

#nav {
	float: left;
	width: 240px;
	margin: 0 0 5px 0;
	clear: left;
}

#nav-horizonatal {
	float: left;
	width: 900px;
	background: url("../images/global/navbar.gif") 0 0 no-repeat;
	height: 49px;
	margin: 0 2px;
}

#nav-horizonatal ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 40px;
}

#nav-horizonatal ul li {
	float: left;
}

#nav-horizonatal ul a {
    background: url("../images/global/navtabs.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 41px 0 0;
    width: 119px;
}

#nav-horizonatal ul #nav-about a {
	background-position: -119px 0;
	width: 95px
}

#nav-horizonatal ul #nav-nominate a {
	background-position: -214px 0;
	width: 120px
}

#nav-horizonatal ul #nav-projects a {
	background-position: -332px 0;
	width: 119px
}

#nav-horizonatal ul #nav-colour a {
	background-position: -452px 0;
	width: 154px
}

#nav-horizonatal ul #nav-faq a {
	background-position: -607px 0;
	width: 72px
}


#body {
	background: url("../images/global/background.png") repeat-y 0 0;
	float: left;
    	margin: -8px 10px 0;
    	padding: 20px 0 0;
    	width: 880px;
	position: relative;
	/* min-height: 818px; */
}

* html #body {
	height: 738px;
	padding-bottom: 10px;
}
#content {
	float: left;
	width: 630px;
	margin: 0 30px 10px;
	padding: 0;
}

#aside {
	float: right;
	width: 160px;
	margin: 72px 20px 10px 0;
	padding: 0;
}

#footer {
	background: #a7a9ac;
	float: left;
	width: 880px;
	margin: 0 10px;
	min-height: 110px;
}

* html #footer {
	height: 110px;
}

/* Navigation - Primary 
--------------------------------------------------*/

#nav li {
	margin-bottom: 3px;
}

#nav li a {
	 background: url("../images/global/navigation_sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 49px 0 0;
    width: 240px;
}
#nav li#nav-about a {
	background-position: 0 -49px;
}

#nav li#nav-nominate a {
	background-position: 0 -98px;
}

#nav li#nav-projects a {
	background-position: 0 -147px;
}

#nav li#nav-colour a {
	background-position: 0 -196px;
}

#nav li#nav-faq a {
	background-position: 0 -245px;
}

/* Navigation - Sub
--------------------------------------------------*/
#category-nav {
	padding: 10px;
}
#category-nav .ukisa-widget-accordion {
	list-style: none;
	margin: 0;
}
#category-nav .ukisa-widget-accordion h5 {
	margin: 0 0 10px;
}
#category-nav .ukisa-widget-accordion .content {
	float: left;
	clear: left;
}
#category-nav .ukisa-widget-accordion ul {
	list-style: none;
	margin: 0;
	float: left;
	clear: left;
}
#category-nav .ukisa-widget-accordion li {
	clear: left;
	float: left;
	margin: 0;
	padding: 0 0 2px;
}
#category-nav .ukisa-widget-accordion .category {
	background: #FFF;
	border: 1px solid #CACACA;
	padding: 5px;
	width: 168px;
	margin: 0 0 10px;
}

/* Navigation - Footer
--------------------------------------------------*/
#footer ul {
	float: right;
	margin: 41px 40px 0 0;
	padding: 0;
	list-style-type: none;
}
#footer li {
	margin: 0;
	padding: 7px 10px;
	float: left;
	font-size: 1.2em;
}

#footer li a:link,
#footer li a:active,
#footer li a:visited {
	color: #fff;
}

#footer li a:hover {
	text-decoration: none;
}

#colophon {
	float: left;
	padding: 39px 0;
	margin: 0 0 0 40px;
}


/* Mini Search
--------------------------------------------------*/
fieldset#mini-search {
	border: solid 1px #CACACA;
	background: #EEE url(../images/dev/search.gif) no-repeat top right;
	float: right;
	margin: 10px;
}

/* Search
--------------------------------------------------*/
#search {
	border: solid 1px #CACACA;
	background: #FFF url(../images/dev/search.gif) no-repeat top right;
	float: left;
	padding: 10px;
}
#search p,
#search input,
#search label {
	float: left;
	clear: none;
	margin: 0;
}

/* Navigation - Breadcrumb
--------------------------------------------------*/
#breadcrumb {
	border: solid 1px #CACACA;
	background: #FAFAFA url(../images/dev/breadcrumb.gif) no-repeat top right;
	float: left;
	width: 916px;
	padding: 7px 10px;
	margin: 0 0 10px;
	clear: left;
}
#breadcrumb p {
	margin: 0 10px 0 0;
	float: left;
}
#breadcrumb ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#breadcrumb li {
	margin: 0 0 0 10px;
	padding: 0 0 0 11px;
	float: left;
	background: url(../images/canvas/breadcrumb_stroke.gif) no-repeat 0 5px;
}
#breadcrumb li.first-child {
	background: none;
	margin-left: 0;
	padding-left: 0;
}

ul#categories {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul#categories li {
	border: solid 1px #CACACA;
	background: #EEE;
	float: left;
	margin: 0 20px 20px 0;
	width: 220px;
}

/* Navigation - Utility
--------------------------------------------------*/
ul#utility-nav {
	border: solid 1px #CACACA;
	background: #FFF;
	float: left;
	margin: 27px 10px 10px 0;
	padding: 7px 10px 7px 0;
	float: right;
	display: inline;
}
ul#utility-nav li {
	float: left;
	margin: 0 0 0 10px;
}

/* SOCIAL
--------------------------------------------------*/

#social {
	float: right;
	margin: 20px;
}

#social p {
	color: #B0B9CB;
    	float: left;
    	font-size: 1.6em;
    	margin-bottom: 0;
    	margin-right: 10px;
    	margin-top: 9px;
}

#social ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#social ul li {
	float: left;
}

/* MINI SEARCH
--------------------------------------------------*/
#mini-search {
	float: right;
	clear: right;
	padding: 0;
	margin-right: 20px;
}
#mini-search p {
	margin: 0;
	background: #fff;
}
#mini-search label {
	position: absolute;
	left: -999em;
}

#mini-search .field {
	border: none;
	padding: 13px 12px;
	float: left;
	width: 170px;
	color: #707e85;
	font-weight: bold;
}
#mini-search .submit {
	float: left;
}


/* SEARCH
--------------------------------------------------*/
#search-results ul,
#results ul {
	list-style: none;
	margin: 0;
}

#search-results li,
#results li {
	padding: 10px 0;
	margin: 0 0 10px;
}

#search-results .featured li {
	padding: 0;
}

#splash {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
    height: 130px;
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}


#splash-yellow {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
	background-position: 0 -296px;
	height: 72px;
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}


#splash-orange {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
    background-position: 0 -148px;
	height: 72px;
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}


#splash-green {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
	background-position: 0 -444px;
    position: absolute;    
	height: 72px;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}


#splash-green2 {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
	background-position: 0 -592px;
    position: absolute;    
	height: 72px;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}

#splash-blue {
	background: url("../images/global/splash.gif") no-repeat scroll 0 0 transparent;
	background-position: 0 -740px;
    position: absolute;    
	height: 72px;
    width: 100%;
    z-index: 0;
    top: 20px;
    left: 0;
}

.orange-page #splash {
	background-position: 0 0;
    height: 130px;
}

.purple-page #splash {
	background-position: 0 -148px;
    height: 72px;
}

.green-page #splash {
	background-position: 0 -296px;
    height: 72px;
}

.red-page #splash {
	background-position: 0 -444px;
    height: 72px;
}

.blue-page #splash {
	background-position: 0 -592px;
    height: 72px;
}

.pink-page #splash {
	background-position: 0 -740px;
    height: 72px;
}

.information-page #splash {
	height: 72px;
}

#faq-page h1,
#project-detail-page h1  {
	font-size: 46px;
	margin: 14px 0;
}

#search-results-page h1,
#accessibility-page h1,
#terms-page h1 {
	margin-bottom: 32px;
}

#highlight {
	background: url("../images/global/highlight.png") no-repeat scroll 0 0 transparent;
    	height: 52px;
    	margin-left: -38px;
	margin-bottom: 20px;
	color: #fff;
    	padding: 13px 0 16px 38px;
}

/*

.orange-page #highlight {
	background-position: 0 0;
}

.purple-page #highlight {
	background-position: 0 -64px;
}

.green-page #highlight {
	background-position: 0 -128px;
}

.red-page #highlight {
	background-position: 0 -192px;
}

.blue-page #highlight {
	background-position: 0 -256px;
}

.pink-page #highlight {
	background-position: 0 -320px;
}

*/

/* --------------------------------------------------
 * BUTTON STYLES
 * --------------------------------------------------
*/

.button {
	background: transparent url(../images/buttons/button.gif) left 0 no-repeat;
	display: inline-block;
	padding-left: 20px;
	text-decoration: none;
}

.button input,
.button span {
	background: transparent url(../images/buttons/button.gif) no-repeat 100% -35px;
	color: #fff;
	font-weight: bold;
	display: block;
	padding: 9px 20px 10px 0;
	border: 0;
	cursor: pointer;
}
.button input {
	padding: 5px 7px 5px 0;
	margin: 0;
	height: 26px;
}

button {
	background: transparent url(../images/buttons/button.gif) no-repeat;
	display: inline-block;
	padding: 0 0 0 6px;
	text-decoration: none;
	cursor: pointer; 
	overflow: hidden;
	height: 26px;
}
button::-moz-focus-inner {
	padding:0;
}
button span {
	background: transparent url(../images/buttons/button.gif) no-repeat 100% -26px;
	color: #707070;
	font-weight: bold;
	display: block;
	padding: 4px 6px 1px 0;
	height: 26px;
	margin: -1px 0 0;
	white-space: nowrap; 
	position: relative; 
}

a.button:link,
a.button:active,
a.button:visited {
	text-decoration: none;
}

.sections {
    overflow: hidden;
    width: 100%;
}

.section {
    float: left;
    margin: 0 30px 20px 0;
    padding: 0;
}

.section .content {
    color: #464646;
}
.section .detail {
    padding: 0 10px;
}

.section-full {
    width: 630px;
    margin-right: 0;
}

.section-half {
    width: 300px;
}
.last-child {
    margin-right: 0;
}
.decorated {
    background-position: right bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}
.decorated .content {
    position: relative;
    z-index: 1;
}
.decorated img {
    bottom: 0;
    position: absolute;
    right: 0;
}
.decorated-left img {
    left: 0;
}


/* --------------------------------
	ASIDE BANNER ELEMENTS	
-------------------------------- */

#aside .section h2 {
	font-size: 2.4em;
}

#aside #status-open {
	padding: 0;
	margin-left: -8px;
}

#aside #status-open a {
	background: url("../images/canvas/aside_status_sprite.gif") no-repeat scroll 0 0 transparent;
	display: block;
	height: 0;
	overflow: hidden;
	padding: 167px 0 0;
	width: 170px;	
}

#status-closed {
	background: #ed1c24;
}

#adding-colour-promo {
	background: url("../images/promo/promo_adding_colour.gif") 0 0 no-repeat;
	height: 113px;
}

#change-together {
	background: #0693d3;
}

#status-open h2,
#status-closed h2,
#change-together h2 {
	color: #fff;
}

#status-open h2 span,
#status-closed h2 span,
#change-together h2 span {
	font-size: 1.6em;
}

#status-open h2 span {
	color: #216a2b;
}

#change-together h2 em,
#change-together h2 span {
	color: #ffae00;
}

#aside #recent-projects {
	padding: 0;
	width: 160px;
}

#aside #recent-projects h2 {
	color: #ec008c;
	margin-bottom: 10px;
	font-size: 26px;
	line-height:27px;
}

#aside #recent-projects #project-list {
	margin-bottom: 10px;
}

#aside #recent-projects p a:link,
#aside #recent-projects p a:active,
#aside #recent-projects p a:visited {
	color: #84af28;
	font-weight: bold;
	font-size: 1.1em;
}

#aside .promo-section {
    float: left;
}

#aside .promo-section p,
#aside .promo-section a {
    background: url("../images/canvas/aside_promo_sprite.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 132px 0 0;
    width: 160px;
}

#aside #positive-promo p {
	padding: 132px 0 0;
}

#aside #groundwork-promo a {
	background-position: 0 -1234px;
	padding-top: 382px;
}

#aside #community-repaint-promo a {
	background-position: 0 -826px;
    	padding-top: 318px;
}

#aside #volunteer-promo a {
	background-position: 0 -695px;
    	padding-top: 131px;
}

#aside #inspiration-promo a {
	background-position: 0 -132px;
    	padding-top: 167px;
}


#aside #studio-promo a {
	background-position: 0 -299px;
    	padding-top: 136px;
}

#aside #nominate-promo a {
	background-position: 0 -1144px;
    	padding-top: 90px;
}

#aside #groundwork-promo,
#aside #community-repaint-promo,
#aside #volunteer-promo,
#aside #inspiration-promo,
#aside #studio-promo,
#aside #nominate-promo {
	margin-bottom: 15px;
}

/* --------------------------------
	Information boxes
-------------------------------- */

.warning h3 {
	color: #ed1c24;
}

/* --------------------------------
	ABOUT PAGE
-------------------------------- */

#about-gw,
#about-cr {
	width: 253px;
	min-height: 420px;
	padding: 15px;
	color: #fff;
}

#about-gw p,
#about-cr p {
	line-height: 1.3em;
}

#about-gw p.last-child,
#about-cr p.last-child {
	margin-bottom: 0;
}

#about-gw a:link,
#about-gw a:visited,
#about-gw a:active,
#about-cr a:link,
#about-cr a:visited,
#about-cr a:active {
	color: #fff;
	font-weight: bold;
}

#about-gw,
#about-cr {
	background: url("../images/content/about/partner_bg.jpg") 0 -50px no-repeat;
}

#about-cr {
	background-position: -283px -50px;
}

#about-gw h3 a,
#about-cr h3 a {
	background: url("../images/content/about/partner_logos.png") no-repeat 0 0;
	display: block;
    	height: 0;
    	overflow: hidden;
    	padding: 76px 0 0;
    	width: 237px;	
}

#about-cr h3 a {
    	background-position: 0 -85px;
    	padding-top: 94px;
}

#nominate-landing-page h3 {
	font-size: 1.8em;
	color: #ec008c;
}

.form {
    margin-bottom: 20px;
    padding: 10px 0px 20px 8px;
    width: 590px;
	position: relative;
}
.legendContainer{

position:absolute;
 background: url("http://letscolour.ie/wp-content/themes/letscolourproject2012/images/global/legend_bg.gif") ;
 background-repeat:no-repeat;
    color: #FFFFFF; 
    height: 49px;font-size: 1.38em;float:left;
    left: 0px;
    top: 30px;
    width: 520px;
	padding:0;
	padding-top: 8px\9; /* IE 8 and below */
	padding-left: 25px\9; /* IE 8 and below */

}

:root .legendContainer{ padding-top:0px \0/IE9; }  /* IE9 + IE10pp4 */

.formCont{
  padding: 80px 22px 60px 22px;
  background: #569fc9;
  width: 590px;
  height: auto;
	
}
.formCont ol>li, .formCont ul>li {
	color: #fff;	
}

#introTextCont {
  width: 70%;
  float: left;
}
#box1 {
	float: left;

}
#box2  {
  padding: 10px 20px;
  width: 22%;
  height: 182px;
  -webkit-border-radius: 0 20px 0 20px;
  border-radius: 0 20px 0 20px;
  background-color: #d92531;
  text-align: center;
  float: right;
}
#btn-nominate {
	margin-top: 35px;
	/*border: solid 1px #fff;
	color: #fff;
	background-color: #0ab2ec;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
	/*cursor: pointer;*/
}




.form p,
.form label,
.form dt {
	color: #fff;
}

.form legend {

    color: #FFFFFF;
    position:absolute;
    left:20px;
    height: 37px;
    padding-top:10px;
	float:left;
    width: 440px;
}


/* -----------------------------------
	ACCORDIAN
----------------------------------- */

#accordion h3 {
    background: #EF3B36;
    font-size: 1.4em;
    padding: 6px 6px 6px 28px;
    margin-bottom: 8px;
    color: #fff;
}

#accordion h3.orange {
	background: #F47729;	
}

#accordion h3.yellow {
	background: #FFC800;	
}

#accordion h3.green {
	background: #A6CF39;	
}

#accordion h3.red {
	background: #EF3B36;	
}

#accordion h3.blue {
	background: #00A3E3;	
}

#accordion h3.teal {
	background: #00B486;	
}

#accordion div p.last-child {
    margin-bottom: 0;
}



/* -----------------------------------
	RECENT PROCTS ASIDE
----------------------------------- */

#recent-projects .jcarousel-control a {
	background: url("../images/global/pagination_circle.png") no-repeat scroll 0 0 transparent;
    	display: block;
    	height: 0;
    	overflow: hidden;
    	padding: 12px 0 0;
    	width: 12px;
	float: left;
}
#recent-projects .jcarousel-control a.active {
	background-position: 0 -12px;
}

#project-list {
	float: left;
}

#project-list li {
	float: left;
	margin-right: 10px;
}

#project-list li.last-child {
	margin-right: 0;
}

/* -----------------------------------
	GLOBAL
----------------------------------- */

#content h3 {
	font-size: 20px;
	color: #485daa;
	font-weight:bold;
	line-height:24px;
	
}

#content h3#highlight {
	font-size: 16px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
}

#accordion h3 {
	color: #fff;
}

.ui-icon {
	background: url("../images/canvas/accordion_icons.png") 0 0 no-repeat;
    	height: 16px;
    	width: 16px;
}

.ui-icon-triangle-1-e {
	background-position: 0 0;
}

.ui-icon-triangle-1-s {
	background-position: 0 -16px;
}

#project-detail-page h1 {
	color: #ED1C24;
	margin: 0 0 25px;
}

/* -----------------------------------
	CLOUDS
----------------------------------- */

div#cloud-holder {
    margin: 0 auto;
    position: fixed;
	top:0;
    height: 100%;
    width: 100%;
}
#cloud-left2 {
    background: url("../images/global/cloud_left.png") no-repeat fixed center top transparent;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 447px;
}

#cloud-right2 {
    background: url("../images/global/cloud_right.png") no-repeat fixed center top transparent;
    height: 100%;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 459px;
}



.img-right {
    float: right;
    margin: 0 0 10px 10px;
}

#terms-page #content ol {
	margin-left: 3em;
}

#terms-page #content ol li {
	margin-bottom: 10px;
}

#terms-page #content ol ul {
	margin-top: 15px;
}

.alreadyOnDB{
	width:200px;
	color:#FFF;
	float:left;
	margin: 10px;
	height:40px;
}

#nominateForm h3, #nominateForm h5, #insideContent h3 {
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;	
}